/*
** TX ab menu
** Toolbox absolute menu with triggers
*/
.tx-ab-menu {
	position: fixed;
	z-index:999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: #fff;
	color:#fff;

	opacity:0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tx-ab-menu.tx-ab-active {
	opacity: 1;
	visibility: visible;
}
body.tx-ab-disable {
	overflow:hidden;
}